/*--------------------------------------------------------------
  STRENGTH
--------------------------------------------------------------*/
.p-strength .l-main {
  overflow: hidden;
}
.p-strength .strength {
  position: relative;
  z-index: 0;
}
.p-strength .strength .bg-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.p-strength .strength .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(55px, 3.4375rem, 14.6666666667vw);
  padding-bottom: min(138px, 8.625rem, 36.8vw);
}
.p-strength .strength .list {
  /* display: flex; */
  /* flex-direction: column; */
  row-gap: min(70px, 4.375rem, 18.6666666667vw);
}
.p-strength .strength .item {
  display: flex;
  flex-direction: column;
  row-gap: min(20px, 1.25rem, 5.3333333333vw);
}
.p-strength .strength .text-container {
  width: 91.3043478261%;
}
.p-strength .strength .head {
  display: flex;
  flex-direction: row;
  align-items: center;
  -moz-column-gap: min(10px, 0.625rem, 2.6666666667vw);
       column-gap: min(10px, 0.625rem, 2.6666666667vw);
}
.p-strength .strength .head span {
  font-family: sofia-pro, sans-serif;
  font-style: min(16px, 1rem, 4.2666666667vw);
  font-weight: 500;
  line-height: 1.25;
}
 .p-strength .strength .head img {
  width: min(40px, 2.5rem, 10.6666666667vw);
  height: min(40px, 2.5rem, 10.6666666667vw);
}
.p-strength .strength .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  margin-top: min(15px, 0.9375rem, 4vw);
}
.p-strength .strength .text {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.7142857143; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  /* ------------------ 9/24 */
  margin-top: min(20px, 1.25rem, 5.3333333333vw);
}

@media (768px <= width) {
  .p-strength .strength {
    margin-inline: auto;
  }
  .p-strength .strength .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(132px, 8.25rem, 9.1666666667vw);
    padding-bottom: min(162px, 10.125rem, 11.25vw);
  }
  .p-strength .strength .list {
    row-gap: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-strength .strength .item {
    /* flex-direction: row;
    align-items: flex-start; */
    -moz-column-gap: min(100px, 6.25rem, 6.9444444444vw);
         column-gap: min(100px, 6.25rem, 6.9444444444vw);
  }
  /* .p-strength .strength .image-container {
    width: min(500px, 31.25rem, 34.7222222222vw);
  } */
  /* .p-strength .strength .text-container {
    width: min(600px, 37.5rem, 41.6666666667vw);
  } */
  .p-strength .strength .head {
    -moz-column-gap: min(24px, 1.5rem, 1.6666666667vw);
         column-gap: min(24px, 1.5rem, 1.6666666667vw);
    margin-top: min(19px, 1.1875rem, 1.3194444444vw);
  }
  .p-strength .strength .head span {
    font-style: min(18px, 1.125rem, 1.25vw);
    line-height: 1.2222222222;
  }
  .p-strength .strength .head img {
    width: min(70px, 4.375rem, 4.8611111111vw);
    height: min(70px, 4.375rem, 4.8611111111vw);
  }
  .p-strength .strength .title {
    font-size: min(28px, 1.75rem, 1.9444444444vw);
    line-height: 1.4285714286;
    margin-top: min(15px, 0.9375rem, 1.0416666667vw);
  }
  .p-strength .strength .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.6666666667;
    margin-top: min(35px, 2.1875rem, 2.4305555556vw);
  }
}

.strngth-head {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
}

.image-container img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: center;
}

.item {
  margin-bottom: 48px;
  padding-bottom: 24px;
  border-bottom: 2px solid #000;
}

.item:last-child {
  border-bottom: none;
}

.page-click {
  display: block;
  margin-top: 24px;
  color: #00a34c;
}